<?php
/**
 * File for automatic execution functionalities.
 *
 * @package W3Construct
 * @subpackage Widgets
 * @since 1.0.3
 */

get_template_part( '/dz-inc/library/widgets/class-w3construct-dz-recent-post' );
get_template_part( '/dz-inc/library/widgets/class-w3construct-dz-navigation' );
get_template_part( '/dz-inc/library/widgets/class-w3construct-dz-project' );
get_template_part( '/dz-inc/library/widgets/class-w3construct-dz-contact-us' );
get_template_part( '/dz-inc/library/widgets/class-w3construct-dz-about-us' );
get_template_part( '/dz-inc/library/widgets/class-w3construct-dz-newsletter' );
